@charset "utf-8";
.f12{
	font-size: var(--12px);
}
.f14{
	font-size: var(--14px);
}
.f16{
	font-size: var(--16px);
}
.f17{
	font-size: var(--17px);
}
.f18{
	font-size: var(--18px);
}
.f20{
	font-size: var(--20px);
}
.f22{
	font-size: var(--22px);
}
.f24{
	font-size: var(--24px);
}
.f26{
	font-size: var(--26px);
}
.f28{
	font-size: var(--28px);
}
.f30{
	font-size: var(--30px);
}
.f32{
	font-size: var(--32px);
}
.f34{
	font-size: var(--34px);
}
.f36{
	font-size: var(--36px);
}
.f38{
	font-size: var(--38px);
}
.f40{
	font-size: var(--40px);
}
/*******************/
.f12c{
	font-size: var(--12px); text-align: center;
}
.f14c{
	font-size: var(--14px); text-align: center;
}
.f16c{
	font-size: var(--16px); text-align: center;
}
.f17c{
	font-size: var(--17px); text-align: center;
}
.f18c{
	font-size: var(--18px); text-align: center;
}
.f20c{
	font-size: var(--20px); text-align: center;
}
.f22c{
	font-size: var(--22px);text-align: center;
}
.f24c{
	font-size: var(--24px); text-align: center;
}
.f26c{
	font-size: var(--26px); text-align: center;
}
.f28c{
	font-size: var(--28px); text-align: center;
}
.f30c{
	font-size: var(--30px); text-align: center;
}
.f32c{
	font-size: var(--32px); text-align: center;
}
.f34c{
	font-size: var(--34px); text-align: center;
}
.f36c{
	font-size: var(--36px); text-align: center;
}
.f38c{
	font-size: var(--38px); text-align: center;
}
.f40c{
	font-size: var(--40px); text-align: center;
}
/*******************/
.f12n{
	font-size: var(--12px); font-weight: bold;
}
.f14n{
	font-size: var(--14px); font-weight: bold;
}
.f16n{
	font-size: var(--16px); font-weight: bold;
}
.f17n{
	font-size: var(--17px); font-weight: bold;
}
.f18n{
	font-size: var(--18px); font-weight: bold;
}
.f20n{
	font-size: var(--20px); font-weight: bold;
}
.f22n{
	font-size: var(--22px);font-weight: bold;
}
.f24n{
	font-size: var(--24px); font-weight: bold;
}
.f26n{
	font-size: var(--26px); font-weight: bold;
}
.f28n{
	font-size: var(--28px); font-weight: bold;
}
.f30n{
	font-size: var(--30px); font-weight: bold;
}
.f32n{
	font-size: var(--32px); font-weight: bold;
}
.f34n{
	font-size: var(--34px); font-weight: bold;
}
.f36n{
	font-size: var(--36px); font-weight: bold;
}
.f38n{
	font-size: var(--38px); font-weight: bold;
}
.f40n{
	font-size: var(--40px); font-weight: bold;
}
/*******************/
.f12cn{
	font-size: var(--12px); text-align: center; font-weight: bold;
}
.f14cn{
	font-size: var(--14px); text-align: center; font-weight: bold;
}
.f16cn{
	font-size: var(--16px); text-align: center; font-weight: bold;
}
.f17cn{
	font-size: var(--17px); text-align: center; font-weight: bold;
}
.f18cn{
	font-size: var(--18px); text-align: center; font-weight: bold;
}
.f20cn{
	font-size: var(--20px); text-align: center; font-weight: bold;
}
.f22cn{
	font-size: var(--22px);text-align: center; font-weight: bold;
}
.f24cn{
	font-size: var(--24px); text-align: center; font-weight: bold;
}
.f26cn{
	font-size: var(--26px); text-align: center; font-weight: bold;
}
.f28cn{
	font-size: var(--28px); text-align: center; font-weight: bold;
}
.f30cn{
	font-size: var(--30px); text-align: center; font-weight: bold;
}
.f32cn{
	font-size: var(--32px); text-align: center; font-weight: bold;
}
.f34cn{
	font-size: var(--34px); text-align: center; font-weight: bold;
}
.f36cn{
	font-size: var(--36px); text-align: center; font-weight: bold;
}
.f38cn{
	font-size: var(--38px); text-align: center; font-weight: bold;
}
.f40cn{
	font-size: var(--40px); text-align: center; font-weight: bold;
}
/*************************************************/
